body
   {
   background-color: #ffffff;
   font-family: Trebuchet MS, sans-serif;
   font-size: 8pt;
   color: #000000;
   }
   
A:LINK {
 color : #006462;
 text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
}

A.none:LINK {
 color : #ffffff;
 text-decoration: none;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}

A.special:LINK {
 color : #ffffff;
 text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}

A:VISITED {
 color : #006462;
 text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
}

A.none:VISITED {
 color : #ffffff;
 text-decoration: none;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}

A.special:VISITED {
 color : #ffffff;
 text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}

A:HOVER {
 color : #000033;
  text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
}

A.none:HOVER {
 color : #ffffff;
 text-decoration : underline;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}

A:ACTIVE {
 color : #006462;
 text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
}

A.none:ACTIVE {
 color : #ffffff;
 text-decoration: none;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}

A.special:ACTIVE {
 color : #ffffff;
 text-decoration: underline;
 font-family: Trebuchet MS, sans-serif;
 white-space: nowrap;
}
.a_non_sottolineato
{
 text-decoration : none;
}

/*riga standard*/
.hr_standard
    {
    background-color:#006462; /* Netscape 6/7, Mozilla */
    color:#006462; /* IE */
    border: #006462; /* Opera */
    
    height:1px;
    }
    
/*riga sotto la sezione "cerca" in alto a destra dell'header*/
.hr_1
    {
    background-color:#339900; /* Netscape 6/7, Mozilla */
    color:#339900; /* IE */
    border: #339900; /* Opera */
    
    height:1px;
    }
    

/*link menù lingua e accessibilità*/  
.back_menu1
    {
    background-color: #006462;
    font-size: 8pt;
    width: 150px;
    text-align: center;
    white-space: nowrap;
    
    }

/*link menù lingua e accessibilità*/     
.back_menu2
    {
    background-color: #F0B300;
    font-size: 8pt;
    width: 150px;
    text-align: center;
    white-space: nowrap;
    
    }


/*link menù lingua e accessibilità*/     
.back_menu3
    {
    background-color: #97BD56;
    font-size: 8pt;
    width: 150px;
    text-align: center;
    white-space: nowrap;
    
    }
/*area riservata basso sinistra footer*/    
.back_menu3_left
    {
    background-color: #97BD56;
    font-size: 10pt;
    width: 150px;
    text-align: left;
    white-space: nowrap;
    color : #ffffff;
    font-weight: bold;
    
    }
/*area riservata basso sinistra footer per scritta sito ufficiale*/    
.back_menu3_left_ufficiale
    {
    background-color: #97BD56;
    font-size: 10pt;
    width: 250px;
    text-align: left;
    white-space: nowrap;
    color : #ffffff;
    font-weight: bold;
    
    }
/*area riservata basso sinistra footer per scritta webmaster*/    
.back_menu3_left_webmaster
    {
    background-color: #97BD56;
    font-size: 8pt;
    width: 250px;
    text-align: left;
    white-space: nowrap;
    color : #ffffff;
    font-weight: bold;
    
    }
/*data basso destra footer*/
.back_menu3_right
    {
    background-color: #97BD56;
    font-size: 8pt;
    width: 180px;
    text-align: right;
    white-space: nowrap;
    color : #ffffff;
    font-weight: bold;
    
    }
    
/*link menù 6 sezioni orizzontali*/    
.back_menu1_bold
    {
    background-color: #006462;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
        
/*link menù 6 sezioni orizzontali*/    
.back_menu2_bold
    {
    background-color: #F0B300;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
		  
/*link menù 6 sezioni orizzontali*/    
.back_menu3_bold
    {
    background-color: #97BD56;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
		  
/*link menù 6 sezioni orizzontali*/    
.back_menu4_bold
    {
/*    background-color: #7DC8CE;*/
    background-color: #66A2A0;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
		  
/*link menù 6 sezioni orizzontali*/    
.back_menu5_bold
    {
    background-color: #336699;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
		  
/*link menù 6 sezioni orizzontali*/    
.back_menu6_bold
    {
    background-color: #cccccc;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
    
 /*link menù 6 sezioni orizzontali*/    
.back_menu7_bold
    {
    background-color: #A10A1D;
    font-size: 8pt;
    width: 100px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
    
.back_menu8_bold
    {
    background-color: #97BD56;
    font-size: 8pt;
    width: 120px;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    
    }
    
    
/*link menù sinistra*/    
.back_menu_sx1
    {
    background-color: #006462;
    font-size: 8pt;
    width: 220px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    height: 28px;
    }
        
/*link menù sinistra*/    
.back_menu_sx2
    {
    background-color: #F0B300;
    font-size: 8pt;
    width: 220px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    height: 28px;
    }
		  
/*link menù sinistra*/    
.back_menu_sx3
    {
    background-color: #97BD56;
    font-size: 8pt;
    width: 220px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    height: 28px;
    }
		  
/*link menù sinistra*/    
.back_menu_sx4
    {
    background-color: #7DC8CE;
    font-size: 8pt;
    width: 220px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    height: 28px;
    }
		  
/*link menù sinistra*/    
.back_menu_sx5
    {
    background-color: #336699;
    font-size: 8pt;
    width: 220px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    height: 28px;
    }
		  
/*link menù sinistra*/    
.back_menu_sx6
    {
    background-color: #cccccc;
    font-size: 8pt;
    width: 220px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    height: 28px;
    
    }
/*sfondo riquadro news alto destra*/    
.back_news
    {
    background-color: #FAE8B2;
    text-align: left;
    line-height: 11px;
  
    
    }    

.menu_sinistra
    {
    background-color: #ffffff;
    font-size: 8pt;
    width: 200px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    
    }		    
/*testo "sezione cerca" in alto a destra*/    
.txt_dark
    {
    color : #006462;
    font-size: 7pt;
    font-family: trebuchet MS, sans-serif;
    }
    
/*testo "indirizzo cra" in alto a destra dell'header*/
.txt_dark_bold
    {
    color : #006462;
    font-size: 7pt;
    font-weight: bold;
    font-family: trebuchet MS, sans-serif;
    }
    
/*testo titoli argomenti*/
.txt_dark_italic
    {
    color : #006462;
    font-size: 10pt;
    font-weight: bold;
    font-style: italic;
    font-family: trebuchet MS, sans-serif;
    }
    
/*titolo focus*/
.titolo_focus_1
    {
    background-color:#006462;
    color : #ffffff;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    font-family: trebuchet MS, sans-serif;
    }
    
/*titolo focus*/
.titolo_focus_2
    {
    background-color:#66A2A0;
    color : #ffffff;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    font-family: trebuchet MS, sans-serif;
    }
    
/*titolo focus*/
.titolo_focus_3
    {
    background-color:#B2D0CE;
    color : #ffffff;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    font-family: trebuchet MS, sans-serif;
    }
    
/*testo dei contenuti generici*/    
.txt_contenuti
    {
    color : #006462;
    font-size: 8pt;
    font-family: trebuchet MS, sans-serif;
    text-align: justify;
    }    
/*testo link riquadro a destra news eventi corsi convegni*/ 
.txt_dark_riq_destra
    {
    color : #006462;
    font-size: 7pt;
    font-family: trebuchet MS, sans-serif;
    }
/*testo link del focus*/    
.txt_dark_focus
    {
    color : #006462;
    font-size: 10pt;
    font-family: trebuchet MS, sans-serif;
    }
 
/*testo link del focus in rosso per evidenza */
.txt_dark_focus_red
    {
    color : #BD0000;
    font-size: 10pt;
    font-family: trebuchet MS, sans-serif;
    } 
  
/*immagine italia ridotta nel menù*/    
.italia_rid
    {
    color : #006462;
   
    }
    
/*testo link in cra_stampa: mostra tutti*/    
.colore_forzato
    {
    color : #ffffff;
   font-weight: bold;
    }
    
.pulsante
    {
    border-width: 0px;
   
    }
    
.button_ex {
width: 100px;
height: 100px;
}

.button_ex a {
display: block;
width: 100px;
height: 100px;
background: url(images/pb_assistenza.jpg) no-repeat top left;
}

.button_ex a:hover {
background-position: top right;
}



.button_vg {
width: 100px;
height: 100px;
}

.button_vg a {
display: block;
width: 100px;
height: 100px;
background: url(images/btn_videoguide.png) no-repeat top left;
}

.button_vg a:hover {
background: url(images/btn_videoguide_over.png) no-repeat top left;
}